﻿[genuitec-file-id="wc2-153"],[genuitec-lp-path="/ecmdc/src/main/webapp/resources/main/css/style1.css"],[genuitec-lp-enabled=false]{
  /* for codelive */
}

.multi-columns { clear: both; overflow: hidden; margin-bottom: 20px;}
.multi-columns .multi-columns { clear: both; margin: 0; }
.multi-columns .half { float: left; width: 48%; margin-right: 4%; }
.multi-columns .third {height: 300px; float: left; width: 29.5%; margin-right: 3.5%; }
.multi-columns .third img { float: left; width: 100%!important;height: 100%!important;}
.multi-columns .twothirds { float: left; width: 65.5%; margin-right: 3.5%; }
.multi-columns .fourth { float: left; width: 22%; margin-right: 3%;}

h6.hashed { background: transparent url('../images/separator-bkg.png') repeat-x left center scroll ; clear: both; }

.custom-headline {
    font: 15px/18px "Microsoft YaHei";
    text-transform: uppercase;
    color: #000000;
    margin-bottom: 26px;
    height: 100%;
}

/* ----------------------------------------------------------
 * CUSTOM BUTTONS
 * --------------------------------------------------------- */

a.custom-button {
    display: inline-block;
    height: 34px;
    font: bold 13px/34px "Microsoft YaHei";
    color: #fff;
    background: #fff url('../images/but_bg.png') repeat-x center top;
    padding: 0 16px;
    border: 1px solid #aa9973;
    text-shadow: 0 1px 0 #948564;
    margin: 0 0 30px 0;
    box-shadow: inset 0 0 1px 0 #fee7b4;
    text-align: center;
}
a.custom-button:hover {
    text-decoration: none;
    background: #fff url('../images/but_bg_ove.png') repeat-x center top;
    box-shadow: inset 0 -10px 20px #b5a789;
}

a.more-button {
    display: inline-block;
    height: 23px;
    background: #d42603 url('../images/xiangqing.png') no-repeat right center;
    padding: 0 26px 0 10px;
    color: #fff;
    font: italic 13px/22px Arial;
    margin: 0 0 30px 0;
}
a.more-button:hover {
    background: #f0645c url('../images/xiangqing_ove.png') no-repeat right center;
    text-decoration: none;
}



/* ----------------------------------------------------------
 * CALL TO ACTION BOX
 * --------------------------------------------------------- */

.cta-box {
    height: 100%;
    line-height: 79px;
    overflow: hidden;
    padding: 20px 14px 0 14px;
    margin: 0 0 44px 0;
}
.cta-box p {
    color: #37342d;
    font: italic 25px/34px "Microsoft YaHei";
    margin: 0;
    padding: 0;
}

.cta-box-a {
    color: #37342d;
    font: 25px/34px "Microsoft YaHei";
    margin: 0;
    padding: 0;
}

.cta-box a.custom-button {
    position: relative;
    top: -4px;
    float: right;
    font-size: 16px;
    line-height: 46px;
    width: 150px;
    height: 46px;
    margin: 0;
}

/* ----------------------------------------------------------
 * RECENT WORK BOX
 * --------------------------------------------------------- */

.recent-work .custom-headline {
    margin-bottom: 10px;
}

a.image-holder {
    position: relative;
    display: block;
    width: 300px;
    height: 200px;
    margin: 0 0 30px 0;
    padding: 0;
    overflow: hidden;
}
a.image-holder img { margin: 0; position: relative; z-index: 10; width: 100%;height: 100%;}
a.image-holder .image-zoom {
    display: block;
    display: none;
    width: 100%;
    height: 100%;
    background: transparent url('../images/zoom-icon.png') no-repeat center;
    position: absolute;
    margin: 0;
    padding: 0;
    top: 0px;
    left: 0px;
    z-index: 20;
    overflow: hidden;
}

.preload { position: relative; overflow: hidden; }
.preloading { background: #fcfbf9 url('../images/loading.gif') no-repeat center; position: absolute; z-index: 20; width: 100%; height: 100%; }
.preload img { visibility: hidden; }

body .aligncenter {
    margin: 0 auto;
    margin-bottom: 20px;
    display: block;
}

body .alignleft.margin-bottom, body .alignright.margin-bottom, body .aligncenter.margin-bottom { margin-bottom: 30px; }
